Jump to content
z929669

Legacy MyBB Members - Please Change Your Password

Recommended Posts

In development of the new website, we tested the forthcoming forum upgrade and determined that any member that registered on the STEP community forums before Feb 28, 2014 will not be able to log into the forums once upgraded.

 

This is a call to those of you still with us who may have registered prior to this time to please reset your password prior to our rolling out the new website. This will update your associated MD5 hash to the security standards expected by IPB 4.x and thereby enable affected members to avoid the issue when the time comes. The upgraded forums and new site are still a couple months out, so there is plenty of time.

 

To update your password, go into "My Settings" under your profile at top right of the forum nav.

 

If you fail to do this before the upgrade, you will still be able to reset post upgrade via password recovery IF you have a valid email address in your profile.

 

Thanks

 

PS: If you have changed your password on the forums since that date ^, then you don't need to do anything.

Share this post


Link to post
Share on other sites

To update your password, go into "My Settings" under your profile at top right of the forum nav.

 

If you fail to do this before the upgrade, you will still be able to reset post upgrade via password recovery IF you have a valid email address in your profile.

This is also a great time to update all your profile information! For those who registered with emails they no longer have access to and can't update them via 'My Settings', please contact me via PM. After a quick verification, I will update your email address on your account.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • By z929669
      Deployment Successful, thanks to the work of the team and TechAngel85 for updating the newest versions of the LE and SE guides. We hope you like the upgrade. Note that BB code is no longer supported, but the WYSIWYG editor here is much better. Image handling is more intuitive.
       
      Finally. We are pleased to announce the planned release of "STEP 3.0" on Saturday, February 13, 2021 to upgrade software, features and services.

      As we had announced nearly 4 years ago now, we will be moving the site to a new server with updated software and features. Our new URL (unavailable until Feb 13): https://stepmodifications.org
      This upgrade will require a rather extensive downtime of up to 6 hours if things go as planned. Future maintenance downtime will no longer be required for more than a few minutes.
      Notable Wiki Upgrades
      To date, the STEP wiki has primarily been used for serving up our Skyrim modding and tool guides in addition to user-created guides and content. This infrastructure has been supported using Mediawiki and Semantic Mediawiki. This software has served its purposes pretty well. The latest Mediawiki software opens up more possibilities, enhancements, and features:
      Mediawiki - v1.21 --> v1.35 (LTS) Extension: Semantic Mediawiki - v1.18 --> v3.2 Extension: CSS - we will no longer be supporting custom styling, so content creators will need to use other solutions that the new software will provide within the constraints of site themes. Please PM z929669 or TechAngel85 for more info. All other extensions upgraded Forums Upgrade
      These forums currently run on Invision Power Board v3.4.6. We will be upgrading to version 4.5.4, which offers some significant enhancements:
      Enhanced security HTML posting support via CKeditor (BB code will be deprecated) Much better admin support and user features Overall Upgrades
      New Guides:
      New Skyrim SE v1.0.0 guide New Skyrim LE v3.0.0 guide - Unless a significant proportion of the community feels otherwise, this will be the final release of STEP's Skyrim LE guide. It will be supported perpetually. The updated platform has the capacity to support guide creation and maintenance of multiple moddable games. This includes:
      Forum support for each supported game User-select-able, site-wide themes (Light, Dark, and Classic) Semantic Mediawiki-powered infrastructure for building STEP guides Significant improvements to mod inclusion into guides and guide flow using collapsible mod tables allows guide users to follow an entire guide without ever needing to navigate away from the page (except to obtain mod packages from providers) Games supported at launch: Beyond Skyrim Fallout 3 Fallout 4 Fallout New Vegas Morrowind Morroblivion Oblivion Skyblivion Skyrim LE Skyrim SE Skyrim VR Skywind No Mans Sky We WILL NOT have guides for all of these games at the outset. Nor will we have all relevant modding content, tools, and ancillary guides specific to each. Nevertheless, we WILL have the infrastructure to support guide creators/maintainers and related content. Those interested in creating and maintaining an official STEP guide for your favorite supported game, please PM z929669 or TechAngel85.
    • By z929669
      Posting here for the benefit of those using this site during maintenance
       
      I'm having issues with the forums move, and it involes being unable to put the forums into read-only mode. This means that ALL DATA WILL BE LOST from any posting today.
       
      Be advised NOT to use these forums today now if at all possible.
    • By z929669
      We are performing some maintenance on the wiki, so the guide is currently not showing mod lists as normal. We hope to be finished within a matter of minutes or hours at worst.
       
      Apologies for the inconvenience.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.